/* Enter Custom CSS Below Here */
.navbar-nav > li > a { color:#fff; font-weight:normal; }
.navbar-nav > li#menu-item-1388 > a { color:#fff !important; }
.navbar-nav > li#menu-item-1388 > a:hover { color:#f20089 !important; }
.navbar-nav > li.current-menu-item > a, #sub-header a, .single-portfolio #menu-item-1266 a, .post-type-archive-portfolio #menu-item-1266 a, .single-post #menu-item-1270 a { color:#f20089; }

.light-wrapper { background:#fff !important; }

::selection { background:#f20089; color:#fff; }
::-moz-selection { background:#f20089; color:#fff; }

.page-id-1260 .post-title { display:none; }

li, #sub-header a, .page-id-1262 address { font-family:Arimo, sans-serif; }

#sub-header.sub-footer { background:#fff; }

/* SERVICES */
.page-id-162 .aq-block h1 { font-size:1.6em; text-transform:uppercase; font-weight:bold; }
.page-id-162 .aq-block .lead { font-size:14px; line-height:26px; }
.page-id-162 .aq-block .lead a { color:#737373; }
.page-id-162 .aq-block .lead a:hover { color:#f20089; }

.page-id-162 #aq-block-1284-3 h1 { color:#f20089; }
.page-id-162 #aq-block-1284-5 h1, .page-id-162 #aq-block-1284-5 .lead a:hover { color:#F9D020; }
.page-id-162 #aq-block-1284-7 h1, .page-id-162 #aq-block-1284-7 .lead a:hover { color:#409AAF; }
.page-id-162 #aq-block-1284-9 h1, .page-id-162 #aq-block-1284-9 .lead a:hover { color:#85BF41; }

.page-id-162 .post-content > .aq-block-aq_section_title_block.col-sm-12 { padding-top:0; }
/* SERVICES END */

.post-type-archive-portfolio .full-portfolio .container { text-align:center; }
.post-type-archive-portfolio .light-wrapper > .divide60 { height:24px; }
.single-portfolio .post-content blockquote { font-size:14px; line-height:24px; font-style:italic; }
.single-portfolio .post-content blockquote p { font-style:italic; }

.single-team .container p { text-align:justify; }

.post-content .owl-team img { max-width:50%; margin:0 auto; }

/* TUTORIALS */
.page-id-1257 .inner { padding-top:35px; }
.page-id-1257 .pricing .btn { background:#2DA2C0; }
.page-id-1257 .pricing .btn:hover { background:#000; }
.page-id-1257 .pricing .plan h4 span { color:#2DA2C0; }
/* TUTORIALS END */


@media only screen and (min-width : 1224px) {

.home #our-process .services-3 .col-sm-3 { width:20%; }

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

.home #our-process .services-3 .col-sm-3 { width:20%; }

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

.navbar-nav > li { margin-left:0; }
.navbar-nav > li > a { padding-left:10px; padding-right:10px; }

}


.sakriti { display:none; }
.upper { text-transform:uppercase; }

.home .post-content > .aq-block-aq_portfolio_block.col-sm-12 { margin-top:30px; }
.home .post-content > .aq-block-aq_portfolio_block.col-sm-12 .full-portfolio .filter { text-align:center; }

.home .tp-simpleresponsive .tp-bgimg { background-size:cover !important; }

.page-id-1257 .post-content a { color:#2da2c0; }

.navbar.basic .navbar-collapse { background:#000; }

@media only screen and (min-width : 320px) and (max-width : 480px) {

.navbar-brand { width:230px; }
.navbar-brand img { width:100%; }

footer.footer .pull-left, footer.footer .pull-right { float:none !important; text-align:center; }

}

@media only screen and (min-width : 1921px) {

.home .tp-simpleresponsive .tp-bgimg { background-size:auto !important; }

}
